{
  "1": "data:image/png;base64,[encoded data, 10304 characters]",
  "2": "data:image/png;base64,[encoded data, 10220 characters]",
  "3": "data:image/png;base64,[encoded data, 10256 characters]",
  "4": "data:image/png;base64,[encoded data, 10260 characters]",
  "5": "data:image/png;base64,[encoded data, 10192 characters]",
  "6": "data:image/png;base64,[encoded data, 10168 characters]",
  "7": "data:image/png;base64,[encoded data, 10220 characters]",
  "8": "data:image/png;base64,[encoded data, 10268 characters]",
  "9": "data:image/png;base64,[encoded data, 10268 characters]",
  "10": "data:image/png;base64,[encoded data, 10196 characters]",
  "11": "data:image/png;base64,[encoded data, 10192 characters]",
  "12": "data:image/png;base64,[encoded data, 10124 characters]",
  "13": "data:image/png;base64,[encoded data, 10208 characters]",
  "14": "data:image/png;base64,[encoded data, 10220 characters]",
  "15": "data:image/png;base64,[encoded data, 10216 characters]",
  "101": "data:image/png;base64,[encoded data, 15116 characters]",
  "102": "data:image/png;base64,[encoded data, 15408 characters]",
  "103": "data:image/png;base64,[encoded data, 14980 characters]",
  "104": "data:image/png;base64,[encoded data, 15448 characters]",
  "105": "data:image/png;base64,[encoded data, 15428 characters]",
  "106": "data:image/png;base64,[encoded data, 15552 characters]",
  "107": "data:image/png;base64,[encoded data, 15476 characters]",
  "108": "data:image/png;base64,[encoded data, 15176 characters]",
  "109": "data:image/png;base64,[encoded data, 15600 characters]",
  "110": "data:image/png;base64,[encoded data, 15224 characters]",
  "111": "data:image/png;base64,[encoded data, 14844 characters]",
  "112": "data:image/png;base64,[encoded data, 15384 characters]",
  "113": "data:image/png;base64,[encoded data, 15428 characters]",
  "114": "data:image/png;base64,[encoded data, 15448 characters]",
  "115": "data:image/png;base64,[encoded data, 15088 characters]",
  "116": "data:image/png;base64,[encoded data, 15628 characters]",
  "117": "data:image/png;base64,[encoded data, 15196 characters]",
  "118": "data:image/png;base64,[encoded data, 14888 characters]",
  "119": "data:image/png;base64,[encoded data, 15356 characters]",
  "120": "data:image/png;base64,[encoded data, 15116 characters]",
  "121": "data:image/png;base64,[encoded data, 15460 characters]",
  "122": "data:image/png;base64,[encoded data, 17272 characters]",
  "full": "data:image/png;base64,[encoded data, 103404 characters]"
}